# Spanish (Spain) translations for elisa-plugin-youtube.
# Copyright (C) 2008 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-
# youtube
# project.
# The Elisa Team <elisa@lists.fluendo.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-youtube 0.1\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-09 16:19+0200\n"
"PO-Revision-Date: 2009-08-03 12:04+0000\n"
"Last-Translator: Fernando Casanova <fcasanova@fluendo.com>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 0.9.1\n"

msgid "Search"
msgstr "Buscar"

msgid "YouTube"
msgstr "YouTube"

msgid "Top rated"
msgstr "Los más valorados"

msgid "Top favorites"
msgstr "Los más favoritos"

msgid "Most viewed"
msgstr "Los más vistos"

msgid "Most popular"
msgstr "Los más populares"

msgid "Most recent"
msgstr "Los más recientes"

msgid "Today"
msgstr "Hoy"

msgid "This Week"
msgstr "Esta semana"

msgid "This Month"
msgstr "Este mes"

msgid "All Time"
msgstr "Siempre"
